(function() {

  old_Spriteset_Map_createCharacters = Spriteset_Map.prototype.createCharacters;
  Spriteset_Map.prototype.createCharacters = function() {
      old_Spriteset_Map_createCharacters.call(this);
      var character = new Sprite_Character($gamePlayer);
      this._characterSprites.push(character);
      this._tilemap.addChild(character);
  };

})();